
#### Classifiers

##### Sumo Logic Insight Classifier
- Updated to include Sumo Logic Cloud SIEM Signal Incident type

##### Sumo Logic Cloud SIEM Classifier
- New: Added a classifier called **Sumo Logic Cloud SIEM classifier** for future deprecation of the current classifier **Sumo Logic Insight Classifier**. It is, however, identical to the classifier **Sumo Logic Insight Classifier**

#### Incident Fields

- New: Added the field **Sumo Logic Cloud SIEM Record Fields** to contain the field **fields** of the first record associated with a Sumo Logic SIEM Signal
- **Sumo Logic Cloud SIEM Insight Signals**
- New: Added the field **Sumo Logic Cloud SIEM Signal Entity** for the Entity element of a Sumo Logic SIEM Signal
- New: Added the field **Sumo Logic Cloud SIEM Signal Records** to contain all records associated with a Sumo Logic SIEM Signal
- The field **Sumo Logic Cloud SIEM Insight URL** is being deprecated. Use the standard XSOAR field **External Link** instead 
- **Sumo Logic Cloud SIEM Insight Entity**
- **Sumo Logic Cloud SIEM Insight Involved Entities**

#### Incident Types

- **Sumo Logic Insight**
- New: Added a new Incident Type called **Sumo Logic Signal** that will be linked to the corresponding Insight incident for easier analysis and investigation

#### Integrations

##### Sumo Logic Cloud SIEM

- Updated to support the new Sumo Logic Signal incident type 
- New: Added a command **sumologic-sec-insight-add-comment** to add a comment to an existing Sumo Logic Insight: 
- The integration now supports MIRROR IN and OUT between XSOAR and Sumo Logic Cloud SIEM. Note: The mirror works for Sumo Logic Insight incidents only, as Sumo Logic Signals are immutable by their nature
- For Mirror IN, the resolution mappings are: Duplicate -> Duplicate; False Positive -> False Positive; Resolved, No Action -> Resolved; Any custom Sumo Logic Cloud SIEM resolution -> Same custom close reason in XSOAR 
- For Mirror OUT, the resolution mappings are:  Duplicate -> Duplicate; False Positive -> False Positive; Resolved, Other -> Resolved; Any custom XSOAR close reason -> Same custom resolution in Sumo Logic Cloud SIEM   
- Updated the Docker image to: *demisto/python3:3.10.11.54132*.

#### Layouts

##### New: Sumo Logic Signal

- New layout for the new Sumo Logic Signal incident type (Available from Cortex XSOAR 6.5.0).
##### Sumo Logic Insight

- The layout for the Sumo Logic Insight incident type has been updated to better show data around the Insight  

#### Mappers

##### Sumo Logic Insight - Mapper

- The mapper has been updated to map more standard XSOAR fields (e.g External Url, AlertID, Destination IP, etc.) for both the existing Sumo Logic Insight and new Sumo Logic Signal incident type

#### Playbooks

##### New: Sumo Logic Cloud SIEM - Link Signal Incidents

- Playbook to link Sumo Logic Signal Incidents to the corresponding Insight Incident (Available from Cortex XSOAR 6.8.0).

#### Scripts

##### New: SumoLogicLinkSignalIncidents

- Command to link associated Signal Incidents to the Insight Incident (Available from Cortex XSOAR 6.5.0).
##### New: SumoLogicCloseLinkSignalIncidents

- Close the linked signal incidents when the main Insight incident is closed (Available from Cortex XSOAR 6.5.0).
